## w3m-el-snapshot 1.4.632+0.20210201.2305.54c3ccd

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20210201.2305.54c3ccd-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20210201.2305.54c3ccd

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 04 Feb 2021 23:34:59 +0900
