## w3m-el-snapshot 1.4.632+0.20210805.2351.f77da8b

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20210805.2351.f77da8b-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20210805.2351.f77da8b
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 Aug 2021 08:58:28 +0900

w3m-el-snapshot (1.4.632+0.20210507.0231.2f95627-1) experimental; urgency=medium

  * New upstream version 1.4.632+0.20210507.0231.2f95627
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 08 May 2021 14:16:15 +0900
