## w3m-el-snapshot 1.4.632+0.20220414.2221.89ed3cf

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20220414.2221.89ed3cf-1) unstable; urgency=medium

  [ Tatsuya Kinoshita ]
  * New upstream version 1.4.632+0.20220414.2221.89ed3cf
  * Update debian/copyright
  * Drop Emacs 26
  * Update Standards-Version to 4.6.0

  [ Debian Janitor ]
  * Remove empty maintainer scripts: None (prerm), None (postinst)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Apr 2022 22:52:18 +0900
