=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: https://emacs-w3m.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: w3m-el-snapshot
