## w3m-el-snapshot 1.4.632+0.20221027.0216.7f74768

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20221027.0216.7f74768-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20221027.0216.7f74768
  * Update debian/copyright
  * Use makeinfo to build Info documents (closes: #1020169)
  * Remove constraints unnecessary since buster (oldstable) (closes: #1013200)
  * Avoid egrep in maintainer scripts
  * Update Standards-Version to 4.6.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Nov 2022 10:03:05 +0900
