=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: emacs-nox | emacs, autoconf
+Build-Depends-Indep: emacs-nox | emacs, autoconf, texinfo
 Homepage: https://emacs-w3m.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: w3m-el-snapshot
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs-snapshot, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common, emacs-nox | emacs | emacs-snapshot, w3m | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), ${misc:Depends}
 Recommends: apel, flim
 Suggests: semi, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | libtext-markdown-perl | markdown
 Provides: w3m-el
 Replaces: w3m-el
-Conflicts: w3m-el, apel (<< 10.5), flim (<< 1:1.14.3)
+Conflicts: w3m-el
 Enhances: wl, wl-beta, mew, mew-beta, gnus
 Description: simple Emacs interface of w3m (development version)
  Emacs-w3m is an interface program of w3m, a pager with WWW capability.
