## w3m-el-snapshot 1.4.632+0.20221206.2328.4f27810

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20221206.2328.4f27810-1) unstable; urgency=medium

  * Prevent native compilation when byte-compiling
  * Enable byte-compile-warnings when byte-compiling
  * Leave a compilation log
  * Relax dependencies on emacs flavors
  * Update Standards-Version to 4.6.2
  * Update debian/copyright
  * New upstream version 1.4.632+0.20221206.2328.4f27810
    - Always require tab-line for tab-line-exclude-modes (closes: #1024694)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2023 23:06:09 +0900
