=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Homepage: https://emacs-w3m.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: w3m-el-snapshot
 Architecture: all
-Depends: emacsen-common, emacs-nox | emacs | emacs-snapshot, w3m | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), ${misc:Depends}
-Recommends: apel, flim
+Depends: emacsen-common, w3m | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), ${misc:Depends}
+Recommends: emacs-nox | emacs, apel, flim
 Suggests: semi, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | libtext-markdown-perl | markdown
 Provides: w3m-el
 Replaces: w3m-el
