=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 build-indep: configure-stamp build-indep-stamp
 build-indep-stamp:
 	dh_testdir
-	$(MAKE) info
+	cd doc && $(MAKE) version.texi && makeinfo --no-split emacs-w3m-ja.texi && makeinfo --no-split emacs-w3m.texi
 	touch $@
 
 build-arch:
