=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.4.632+0.%cd.%h, date=%Y%m%d.%H%M" \
https://github.com/emacs-w3m/emacs-w3m HEAD debian uupdate
